.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DvsEvent: ../../vim/event/DvsEvent.rst


vim.event.DvsPortVendorSpecificStateChangeEvent
===============================================
  A port of which vendor specific state is changed in the vNetwork Distributed Switch.
:extends: vim.event.DvsEvent_
:since: `vSphere API 5.1`_

Attributes:
    portKey (`str`_):

       The port key.
